/*
Theme Name: DFE
Theme URI: 
Description: A child theme of One Solution
Author: Educated Machine
Author URI: http://educatedmachine.com
Version: 0.0.1
Template: onesolution
*/

body {
	color: #444444;
}

.text-shadow {
	text-shadow: #000 1px 1px 10px;
}

/* Header */
#pbr-masthead .logo-wrapper {
	margin-top: 0;
}

#pbr-logo {
	height: 68px;
    width: 84px;
}



/* Footer */

.pbr-footer .inner {
	padding: 36px;
}

.pbr-footer .footer-top,
.pbr-footer .footer-top a {
	color: #f3f3f3;
}

.pbr-footer .footer-top a {
	font-weight: 600;
}

.widget_pbr_socials_widget {
	border: none; /* reset the border */
	border-top: 1px solid #eee;
}
.widget_pbr_socials_widget {
	margin: 0 auto;
}
.pbr-copyright .container {
	padding: 16px 0;
}


/* Pages */

.brands .vc_gitem-zone,
.brands .vc_gitem_row .vc_gitem-col {
	background-size: initial;
}

.brands .vc_gitem-zone-mini {
	display: none;
}

.bo-social-google-plus {
 background: rgb(219, 68, 55);
 border-radius: 100%;	
}

.social li a i {
	width: 40px;
	height: 40px;
	border-radius: 100%;
    line-height: 40px;
    text-align: center;
}

.social li {
	margin: 4px;
	width: 40px;
	padding: 0;
}

.services .vc_icon_element {
	margin-bottom: 10px;
}
.services h3 {
	margin-top: 10px;
}

.hide {
	display: none;
}